Compatibilidade de versão de middleware e fontes de dados broadcast

Neste artigo, você encontrará uma tabela indicando a compatibilidade entre cada versão do Broadcast Data Sources e cada versão do Middleware.

Atenção

Middleware 3.1.3 está obsoleto . É altamente recomendável atualizar para a versão mais recente do Middleware.

Além disso, recomendamos sempre usar a versão mais recente de cada fonte de dados de streaming . As versões mais antigas serão descontinuadas em breve.

Fonte de dados de streaming Middleware 3.1.3
Middleware 4.X
Fonte de dados do ticker
2.0
3.0 - 4.0 (adiciona suporte DB)
2.0
3.0 (adiciona suporte DB)
4.0 - 5.0 (adiciona suporte para vídeo)
Fonte de dados de feed
1.0
Até 3,0
Fonte de dados da Poll social
1.0
2.0 (adiciona suporte DB)
1.0
2.0 (adiciona suporte DB)
3,0 - 7,0 (adicionar imagens de Flow )
Fonte de dados do contador
1.0
2.0 (adiciona suporte DB)
1.0
2.0 - 3.0 (adiciona suporte DB)
Fatia para desbloquear a fonte de dados
1.0
Até 3,0
Fonte de dados do Mechanic s
Não admitido
até 2.0
Fonte de dados eleitorais
Não admitido
1.0

Was this article helpful?